form-multipart

encode/decode the multipart/form-data format.

$ luarocks install form-multipart

Versions

0.4.0-164 days ago96 downloads
0.3.1-11 year ago572 downloads
0.3.0-11 year ago180 downloads

Dependencies

error >= 0.8.0
gcfn >= 0.3.0
lauxhlib >= 0.6.0
lua >= 5.1
mkstemp >= 0.2.0

Dependency for

form

Manifests